/* css globla update */
#header {
    height: auto !important;
}

.block-footer {
    padding: 50px 0 30px 0;
    /* text-align: center; */
}

.block-footer nav li {
    position: relative;
}

.block-footer nav li a {
    font-weight: 500;
}

.block-footer nav li a:hover {
    color: #EBAA35 !important;
}

.block-footer nav li::after {
    content: '';
    width: 1px;
    height: 13px;
    background-color: #777;
    position: absolute;
    right: -4px;
    top: 0;
}

.block-footer nav li:last-child::after {
    display: none;
}

.text-version {
    display: inline-block;
    position: relative;
    padding-right: 8px;
    margin-right: 16px;
    line-height: 1;
    color: #666;
    font-size: 13px;
}

.text-version::after {
    content: '';
    width: 1px;
    height: 13px;
    background-color: #777;
    position: absolute;
    right: -4px;
    top: 0;
}

.footer-text-copyright .btn-sx {
    display: inline-block;
    line-height: 1;
    font-weight: normal;
    padding: 7px;
    font-size: 12px;
}

.footer-support {
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid #666;
}

.footer-text-copyright {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

#header .header-nav-top .nav>li>span.text-call {
    padding: 0;
    font-size: 15px;
    color: #093564;
}

#header .header-nav-top .nav>li>a {
    color: #ffb124;
}

.custom-header-1-btn-1 i {
    margin-right: 5px;
}

.btn.btn-primary.custom-header-1-btn-1 {
    border: none;
}

.page-header {
    height: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    margin: 0;
}

.block-breadcrumb {
    border-bottom: 1px solid #e8e8e8;
    padding: 15px 0;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.06);
    background-color: #fff;
}

.block-breadcrumb .breadcrumb>li {
    font-size: 16px;
}

.block-breadcrumb .breadcrumb>li.active {
    font-size: 16px;
    font-weight: 600;
    color: #ffb124;
}

.block-breadcrumb .breadcrumb>li+li:before {
    font-size: 12px;
}

.block-breadcrumb .breadcrumb>li a {
    color: #777;
    text-decoration: none;
}

.wrapper {
    font-size: 18px;
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 400px;
}

.block-filter label {
    margin-bottom: 8px;
    display: block;
    color: #333;
}

.block-filter .form-control {
    height: 56px;
}

.block-shadow {
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.06);
    background-color: #fff;
}

.hero-banner3 ul {
    list-style: none;
    font-size: 18px;
    color: #093564;
    font-weight: 400;
    background-color: rgb(255 255 255 / 50%);
    border-radius: 10px;
    padding: 30px;
    width: 50%;
    margin-bottom: 30px;
    text-align: left;
}

.hero-banner3 ul li {
    margin-bottom: 15px;
    display: flex;
    gap: 16px;
    align-items: center;
}

.hero-banner3 ul li:last-child {
    margin-bottom: 0;
}

.hero-banner3 ul li img {
    width: 32px !important;
    height: auto !important;
}

.block-btn .btn {
    min-width: 200px;
}

.main .owl-carousel.nav-dark:not(.nav-style-1):not(.nav-style-2):not(.nav-style-3):not(.show-nav-title):not(.nav-arrows-1) .owl-nav .owl-next,
.main .owl-carousel.nav-dark:not(.nav-style-1):not(.nav-style-2):not(.nav-style-3):not(.show-nav-title):not(.nav-arrows-1) .owl-nav .owl-prev {
    background-color: transparent !important;
}

.main .owl-carousel.nav-font-size-md .owl-nav button.owl-prev,
.owl-carousel.nav-font-size-md .owl-nav button.owl-next {
    font-size: 24px;
}

.main .owl-carousel .owl-dots .owl-dot span {
    width: 13px;
    height: 13px;
    margin: 5px;
}

.block-btn-slide01 .btn {
    display: inline-block;
    min-width: 200px;
}

.block-btn-slide01 {
    text-align: center;
    gap: 16px;
    display: flex;
    justify-content: center;
}

.tabs .nav-tabs li .nav-link,
.block-tabs .nav-tabs li .nav-link {
    font-size: 18px;
}

.block-tabs .tab-content>.tab-pane {
    min-height: 400px;
}

.table-theme thead th {
    background-color: #093564;
    color: #ffffff;
    padding: 15px;
    border-bottom: 3px solid #ebaa35;
    text-align: left;
    font-weight: 600;
}

.table-hover.table-theme {
    min-width: 570px;
}

.table-hover.table-theme tbody td {
    padding: 16px;
    color: #093564;
    background-color: #ffffff;
    border-bottom: 1px solid rgba(9, 53, 100, 0.2);
    font-size: 16px;
    min-width: 60px;
}

.table-hover.table-theme tbody td .fa-solid {
    font-size: 24px;
}

.table-hover.table-theme tbody td .fa-solid.fa-file-word {
    color: #1e60bc !important;
}

.table-hover.table-theme>tbody>tr:hover>* {
    background-color: #f5fbff;
    color: var(--bs-table-hover-color);
    --bs-table-accent-bg: unset;
}

.table-theme tbody tr td p {
    color: #6c757d !important;
}

.table-theme tbody tr td>strong {
    display: block;
    margin-bottom: 8px;
}

.table-hover.table-theme tbody td:nth-child(1),
.table-theme tbody tr td>strong,
.table-theme tbody tr td p {
    font-size: 18px;
}

.sidebar ul#menu_Group.nav-list>li>a {
    font-size: 18px;
    padding: 10px 10px 10px 25px;
    line-height: 1.5;
    display: block;
}

.sidebar ul#menu_Group.nav-list li a:before {
    font-size: 10px;
    top: 16px;
}

.block-userguid {
    padding: 30px;
}

.wrapper .toggle>label,
.wrapper .toggle>.toggle-title {
    min-height: 20px;
    padding: 15px 20px 15px 20px;
    font-size: 20px;
    background-color: #fff;
}

.wrapper .toggle .toggle {
    margin: 15px 0 0;
    border: 1px solid rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.06);
    background-color: #fff;
}

.wrapper .toggle>.toggle-content {
    padding: 20px;
    font-size: 20px;
}

.block-tabs .tabs {
    margin-bottom: 0;
}

/* css responsive */
@media (max-width: 1024px) {

    /* css ipad */
    #header .header-nav-main nav>ul>li>a {
        font-size: 14px;
    }

}

@media (max-width: 991px) {
    .header-body {
        padding-top: 50px;
    }

    .header-row.top-login {
        position: absolute;
        width: 100%;
        right: 0;
        top: -50px;
        background-color: #ebaa35;
        padding: 10px 15px;
    }


    #header .header-nav-top .nav>li>a {
        color: #fff;
    }

    #header.header-effect-shrink .header-logo {
        margin: 0 !important;
    }

    #header .header-nav {
        min-height: 60px;
        padding: 0 !important;
    }

    .header-row.top-main {
        padding: 15px 0;
        margin-top: 15px;
    }

    .header-nav-main {
        border-top: 1px solid #e8e8e8;
        border-bottom: 1px solid #e8e8e8;
    }

    #header .header-nav-main nav {
        padding: 0;
    }

    .block-footer {
        padding: 20px 0 20px 0;
    }

    .block-footer {
        text-align: center;
    }

    .footer-text-copyright {
        flex-direction: column;
    }

    #footer .footer-copyright nav ul li {
        padding: 0 8px;
    }

    #footer .footer-copyright nav {
        margin-bottom: 15px;
    }

    .header-nav-main .nav-pills>li.active>a:hover,
    .header-nav-main .nav-pills .nav-link.active:hover,
    .header-nav-main .nav-pills>li.active>a:focus,
    .header-nav-main .nav-pills .nav-link.active:focus {
        background-color: #ebaa35;
    }

    #header .header-btn-collapse-nav {
        font-size: 25px;
        line-height: 1;
        margin-top: 15px;
    }
}

@media (min-width: 992px) {

    .body .container,
    .body .container-lg,
    .body .container-md,
    .body .container-sm {
        max-width: 100%;
    }
}

@media (max-width: 768px) {

    .body .container,
    .body .container-md,
    .body .container-sm {
        max-width: 100%;
    }

    .hero-banner3 ul {
        width: 65%;
    }

    .main .owl-carousel.nav-inside.nav-inside-plus .owl-nav button.owl-next {
        right: 15px
    }

    .main .owl-carousel.nav-inside.nav-inside-plus .owl-nav button.owl-prev {
        left: 15px;
    }

    .hero-banner1,
    .hero-banner2,
    .hero-banner3 {
        text-align: center;
    }

    .main .owl-carousel.dots-inside .owl-dots {
        bottom: -20px;
    }

}

@media (max-width: 576px) {
    .page-header h1 {
        font-size: 24px;
    }

    .wrapper {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .page-header {
        height: 120px;
    }

    .body .container,
    .body .container-sm {
        max-width: 100%;
    }

    .hero-banner3 ul {
        width: 100%;
    }

    .hero-banner3 ul li img {
        width: 28px !important;
    }

    .hero-banner3 ul {
        padding: 15px;
    }

    .main .owl-carousel.nav-font-size-md .owl-nav button.owl-prev,
    .owl-carousel.nav-font-size-md .owl-nav button.owl-next {
        display: none;
    }

    .block-btn-slide01 {
        display: inline-flex;
        flex-direction: column;
    }

    .block-btn-slide01 .btn {
        min-width: 230px;
    }

    .block-tabs .nav-tabs li {
        max-width: 50%;
    }
}

@media (min-width: 768px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 100%;
    }
}

/* fix bug dropdown hover*/
#header .header-nav-main nav>ul>li.dropdown .dropdown-menu::after {
    position: absolute;
    top: -6px;
    left: 0;
    height: 5px;
    background-color: unset;
    content: '';
    width: 100%;
}

/* end fix bug dropdown hover*/
.block-tabs .table-theme td a>i {
    font-size: 24px;
    margin: 5px;
}

.fa-solid.fa-file-word {
    color: #184eb0;
}

.gdpr-bar-description {
    width: 65%;
}

@media (max-width: 1024px) {

    .gdpr-bar-description br {
        display: none;
    }

    .gdpr-bar .container {
        padding: 0;
    }

    .gdpr-bar-description,
    .gdpr-bar .gdpr-agree-trigger,
    .gdpr-bar-actions .gdpr-preferences-trigger {
        font-size: 14px;

    }

    .gdpr-bar .gdpr-agree-trigger,
    .gdpr-bar-actions .gdpr-preferences-trigger {
        padding: 15px;
        line-height: 1;
    }
}

@media (max-width: 991px) {
    .gdpr-bar-description {
        width: 100%;
    }

    .gdpr-bar .justify-content-between {
        flex-direction: column;
        justify-content: flex-start !important;
    }

    .gdpr-bar .gdpr-bar-actions {
        justify-content: flex-start;
    }
}